@charset "UTF-8";
/*
CSS Document
*/

/*--------------------------------------------------------------

 Reset

--------------------------------------------------------------*/

html, 
body, 
div, 
span, 
applet, 
object, 
iframe,
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
p, 
blockquote, 
pre,
a, 
abbr, 
acronym, 
address, 
big, 
cite, 
code,
del, 
dfn, 
em, 
font, 
ins, 
kbd, 
q, 
s, 
samp,
small, 
strike, 
strong, 
sub, 
sup, 
tt, 
var,
dl, 
dt, 
dd, 
ol, 
ul, 
li,
fieldset, 
form, 
label, 
legend,
table, 
caption, 
tbody, 
tfoot, 
thead, 
tr, 
th, 
td,
article, 
aside, 
canvas, 
details, 
figcaption, 
figure,
footer, 
header, 
hgroup, 
menu, 
nav, 
section, 
summary,
time, 
mark, 
audio, 
video,
input {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

:focus {
	outline: 0;
}

body {
	background: #fff;
	line-height: 1;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: "" "";
}


/*--------------------------------------------------------------

 1.0 Initial settings

--------------------------------------------------------------*/

* {
	box-sizing: border-box;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

html {
	font-size: 62.5%;
	-webkit-overflow-scrolling: touch;
}

body {
	height: 100%;
	background: #fff;
	color: #000;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.4em;
	line-height: 1.6;
	font-synthesis: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}


/*--------------------------------------------------------------

 2.0 Common

--------------------------------------------------------------*/

#wrap {
	position: relative;
	width: 100%;
	height: 100%;
	background-image: url("images/bg_rappeler.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color : rgba(255,255,255,0.8);
    background-blend-mode : lighten;
}

.inner {
	padding: 40px 10%;
}

@media screen and (min-width:1024px) {
	
	.inner {
        padding: 40px 20%;
    }
	
}


/*--------------------------------------------------------------

3.0 Page content

--------------------------------------------------------------*/

#title {
	display: inline-block;
	padding: 40px 40px 0 40px;
	width: 100%;
	text-align: center;
	font-size: 0;
}

#title:before {
	content: "";
	display: inline-block;
    width: 100%;
    height: 30px;
    background: url("images/rappeler.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	vertical-align: middle;
}

@media screen and (max-width:767px) {
	
	#title:before {
        height: 16px;
	}
	
}


/*--------------------------------------------------------------

3.1 Page content - Concept

--------------------------------------------------------------*/

#concept {
	margin: 40px 0 0 0;
	padding: 40px;
	color: #ffffff;
	text-align: center;
	word-spacing: 0.6em;
    letter-spacing: 0.4em;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-family: 'Noto Serif JP', serif;
	background-color: rgba(0,0,0,0.8);
}


/*--------------------------------------------------------------

3.2 Page content - Stockist

--------------------------------------------------------------*/

#stockists {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	/* font-family: Noto Serif Japanese’, serif; */
	/* font-feature-settings: "palt"; */
}

#stockists h1 {
	padding-bottom: 15px;
	border-bottom: solid 1px #000000;
	font-size: 18px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
}

#stockists .stockists-area {
    display: none;
}

#stockists-shops .stockists-shop {
	display: table;
	padding-top: 10px;
	width: 100%;
}

#stockists-shops .stockists-shop:first-child {
	padding-top: 20px;
}

#stockists-shops .stockists-shop h2,
#stockists-shops .stockists-shop address,
#stockists-shops .stockists-shop tel {
	display: table-cell;
	word-break: break-all;
}

#stockists-shops .stockists-shop h2 {
	width: 30%;
	font-weight: bolder;
}

#stockists-shops .stockists-shop address {
	width: 55%;
	padding-right: 10px;
	padding-left: 10px;
}

#stockists-shops .stockists-shop tel {
	width: 15%;
	text-align: right;
}

@media screen and (max-width:767px) {
	
	#stockists h2 {
		font-family: 'Noto Serif JP', serif;
	}
	
	#stockists-shops .stockists-area {
		display: block;
		padding-top: 20px;
		padding-bottom: 20px;
		font-family: 'Noto Serif JP', serif;
		font-weight: bolder;
		text-align: center;
		color: #ffffff;
		background-color: rgba(0,0,0,0.8);
	} 
	
	#stockists-shops .stockists-shop {
        display: block;
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: solid 1px #000000;
    }
	
	#stockists-shops .stockists-shop:first-child {
		border-top: none;
	}
	
	#stockists-shops .stockists-shop h2,
    #stockists-shops .stockists-shop address,
    #stockists-shops .stockists-shop tel {
        display: block;
		width: 100%;
		padding: 0 ;
		text-align: left;
    }
	
	#stockists-shops .stockists-shop h2,
	#stockists-shops .stockists-shop address {
		padding-bottom: 5px;
	}
	
}


/*--------------------------------------------------------------

3.3 Page content - SNS

--------------------------------------------------------------*/

#sns .inner {
	padding-top: 0 !important;
}

#sns .sns-networks {
	text-align: center;
}

#sns a {
	padding: 0 5px;
	color: #000000;
}

#sns a i {
    font-size: 30px;
    font-size: 3.0rem;
}
